From 6bb916e353ee49059e3d0830838d320013f7c80f Mon Sep 17 00:00:00 2001
From: Barry Warsaw <barry@python.org>
Date: Wed, 3 Aug 2016 10:27:23 -0400
Subject: Add tests package so nose will find them.
Patch-Name: add-voluptuous-tests.patch
Last-Update: 2024-02-23

Index: voluptuous/setup.py
===================================================================
--- voluptuous.orig/setup.py
+++ voluptuous/setup.py
@@ -21,7 +21,7 @@
     long_description_content_type='text/markdown',
     license='BSD-3-Clause',
     platforms=['any'],
-    packages=['voluptuous'],
+    packages=['voluptuous', 'voluptuous.tests'],
     package_data={
         'voluptuous': ['py.typed'],
     },
